@charset "UTF-8";
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

ol, ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

img, video, iframe {
  display: block;
  max-width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
  vertical-align: middle;
}

html {
  margin-top: 0 !important;
}

body {
  font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-weight: 400;
  font-size: clamp(12px, 1.111vw, 16px);
  color: #251F1E;
  line-height: 1.6;
  letter-spacing: 0.1em;
  width: 100%;
}
@media (max-width: 768px) {
  body {
    font-size: 16px;
  }
}
body a {
  color: #251F1E;
}

main {
  position: relative;
  z-index: 0;
  background-color: #F4F4F4;
}

a {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  cursor: pointer;
  text-decoration: none;
  color: #251F1E;
}

h2, h3, h4, h5, h6 {
  font-size: 16px;
}

/* utility 
====================================== */
@media (max-width: 1280px) {
  .xl_only {
    display: none;
  }
}

@media (max-width: 1024px) {
  .pc_only {
    display: none;
  }
}

.sp_only {
  display: none;
}
@media (max-width: 768px) {
  .sp_only {
    display: block;
  }
}

.tb_only {
  display: none;
}
@media (max-width: 1024px) {
  .tb_only {
    display: block;
  }
}
@media (max-width: 768px) {
  .tb_only {
    display: none;
  }
}

@media (max-width: 768px) {
  .pc_tb {
    display: none;
  }
}

.tb_sp {
  display: none;
}
@media (max-width: 1024px) {
  .tb_sp {
    display: block;
  }
}

.footer {
  background: url(../img/common/footer_bg.png) no-repeat center center/cover;
  position: relative;
  z-index: 0;
  padding-top: 5em;
}
@media (max-width: 768px) {
  .footer {
    padding-top: 1.5em;
  }
}
.footer__inner {
  padding: 3.75em 0 5em !important;
}
@media (max-width: 768px) {
  .footer__inner {
    padding: 3em 0 3.75em !important;
  }
}
.footer__logo {
  margin-bottom: 5em;
}
@media (max-width: 768px) {
  .footer__logo {
    margin-bottom: 3.75em;
  }
}
.footer__logo a {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.footer__logo a:hover {
  opacity: 0.7;
}
.footer__contents {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
}
@media (max-width: 768px) {
  .footer__contents {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 1.5em;
  }
}
@media (max-width: 768px) {
  .footer__nav {
    margin-bottom: 3.75em;
  }
}
.footer__nav-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 1.375em;
  margin-bottom: 1.25em;
}
@media (max-width: 768px) {
  .footer__nav-list {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
}
.footer__nav-item a {
  color: #fff;
  line-height: 1.3;
  font-weight: bold;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media (max-width: 768px) {
  .footer__nav-item a {
    font-size: 0.9375em;
  }
}
.footer__nav-item a:hover {
  opacity: 0.7;
}
.footer__nav-links {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 0.25em 1.375em;
}
@media (max-width: 768px) {
  .footer__nav-links {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
}
.footer__nav-link > a {
  font-size: 0.8125em;
  color: #fff;
  line-height: 1.3;
  text-decoration: underline;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media (max-width: 768px) {
  .footer__nav-link > a {
    font-size: 0.6875em;
  }
}
.footer__nav-link > a:hover {
  opacity: 0.7;
}
.footer__copy {
  font-size: 0.75em;
  letter-spacing: 0.04em;
  color: rgba(255, 255, 255, 0.6);
  line-height: 1;
}
@media (max-width: 768px) {
  .footer__copy {
    font-size: 0.6875em;
  }
}

.header {
  position: fixed;
  top: 1rem;
  left: 50%;
  z-index: 10;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 94.444%;
  height: 72px;
  padding: 0.625rem;
  background-color: rgba(255, 255, 255, 0.94);
  -webkit-backdrop-filter: blur(6px);
          backdrop-filter: blur(6px);
  border-radius: 60px;
  border: 1px solid rgba(37, 31, 30, 0.06);
}
@media (max-width: 1024px) {
  .header {
    height: 64px;
  }
}
@media (max-width: 768px) {
  .header {
    padding: 0.5rem;
  }
}
.header__inner {
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.header__logo {
  position: relative;
  padding-left: 1.25em;
}
@media (max-width: 768px) {
  .header__logo {
    padding-left: 1.125rem;
  }
}
.header__logo a {
  display: block;
}
.header__logo a:hover {
  opacity: 0.7;
}
@media (max-width: 768px) {
  .header__logo a img {
    max-width: 214px;
  }
}
.header__nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1.125em;
  height: 100%;
}
.header__nav-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 768px) {
  .header__nav-list {
    display: none;
  }
}
.header__nav-item a {
  font-size: 0.875em;
  line-height: 1;
  font-weight: bold;
  padding: 0.75em;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.header__nav-item a:hover {
  color: #DB4040;
}
.header__nav-btns {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #DB4040;
  padding: 0.75em;
  border-radius: 38px;
  height: 100%;
}
@media (max-width: 1024px) {
  .header__nav-btns {
    display: none;
  }
}
.header__nav-btn > a {
  width: 100%;
  height: 100%;
  color: #fff;
  font-size: 0.875em;
  letter-spacing: 0.08em;
  font-weight: bold;
  line-height: 1;
  padding: 0.5em 1.42857em;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 2px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  position: relative;
}
.header__nav-btn > a:hover {
  opacity: 0.7;
}
.header__nav-btn:nth-child(n+2) > a::before {
  content: "";
  width: 1px;
  height: 85%;
  background-color: rgba(255, 255, 255, 0.3);
  position: absolute;
  top: 50%;
  left: 0;
  z-index: 1;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.header__nav-btn.--outer > a::after {
  content: "";
  width: 1em;
  height: 1em;
  display: block;
  background: url(../img/common/icons/outer-white.svg) no-repeat center center/cover;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.header__btn {
  display: none;
  cursor: pointer;
  position: relative;
  z-index: 8;
  width: 48px;
  height: 48px;
  border-radius: 24px;
  background-color: #DB4040;
}
@media (max-width: 1024px) {
  .header__btn {
    display: block;
  }
}
.header__btn .bar {
  display: block;
  width: 20px;
  height: 2px;
  border-radius: 2px;
  background-color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.header__btn .bar:nth-child(1) {
  -webkit-transform: translate(-50%, calc(-50% - 6px));
          transform: translate(-50%, calc(-50% - 6px));
}
.header__btn .bar:nth-child(2) {
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.header__btn .bar:nth-child(3) {
  -webkit-transform: translate(-50%, calc(-50% + 6px));
          transform: translate(-50%, calc(-50% + 6px));
}
.header__menu {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-transform: translateY(-20px);
          transform: translateY(-20px);
  position: fixed;
  top: 70px;
  left: 0;
  z-index: 4;
  width: 100%;
  max-height: calc(100vh - 1rem - 64px - 6px - 1rem);
  overflow: scroll;
  background-color: #fff;
  border-radius: 32px;
  border: 1px solid rgba(37, 31, 30, 0.06);
  -webkit-backdrop-filter: blur(6px);
          backdrop-filter: blur(6px);
  padding: 1.75em 0;
  overflow: scroll;
}
.header__menu-container {
  width: 80%;
  max-width: 324px;
  margin: 0 auto;
}
.header__menu-list {
  margin-bottom: 1.5em;
}
.header__menu-item > a {
  font-size: 1.125em;
  font-weight: 700;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 4px;
  padding: 0.75em 0;
  line-height: 1;
}
.header__menu-item > a::before {
  content: "";
  display: block;
  width: 1rem;
  height: 1rem;
  background: url(../img/common/icons/triangle_red.svg) no-repeat center center/cover;
}
.header__menu-links {
  margin-bottom: 1.875em;
}
.header__menu-link > a {
  font-size: 0.75rem;
  text-decoration: underline;
}
.header__menu-btns {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 1em;
}
.header__menu-btn {
  max-width: 100% !important;
}
.header__menu-btn a {
  font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif !important;
  font-size: 1rem;
}
.header__menu-btn a::after {
  display: none !important;
}
.header__menu-btn.--outer a::after {
  display: block !important;
}

.is-open .header__menu {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.is-open .header__btn {
  display: block;
}
.is-open .header__btn .bar {
  height: 1.5px;
  -webkit-transform-origin: center center;
          transform-origin: center center;
}
.is-open .header__btn .bar:nth-child(1) {
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
          transform: translate(-50%, -50%) rotate(45deg);
}
.is-open .header__btn .bar:nth-child(2) {
  opacity: 0;
}
.is-open .header__btn .bar:nth-child(3) {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
          transform: translate(-50%, -50%) rotate(-45deg);
}

.breadcrumbs {
  font-size: 0.625em;
  letter-spacing: 0.05em;
  font-weight: bold;
  border-top: 1px dashed rgba(37, 31, 30, 0.2);
}
.breadcrumbs__inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 5px;
  color: rgba(37, 31, 30, 0.2);
  padding: 1.25em 0 !important;
}
.breadcrumbs span {
  display: block;
  color: #251F1E;
  font-weight: 400;
}
.breadcrumbs a span {
  color: #DB4040;
  font-weight: bold;
}
.breadcrumbs span[property=name] {
  padding: 0;
  max-width: 300px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

/* btn 
========================================= */
.btn__red {
  width: 100%;
  max-width: 182px;
  height: 55px;
}
.btn__red > a, .btn__red > span {
  font-family: "Work Sans", sans-serif;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 8px;
  font-weight: bold;
  letter-spacing: 0.08em;
  line-height: 1;
  color: #fff;
  background-color: #DB4040;
  border: 2px solid #DB4040;
  border-radius: 30px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.btn__red > a:hover, .btn__red > span:hover {
  background-color: #fff;
  color: #DB4040;
}
.btn__red > a:hover::after, .btn__red > span:hover::after {
  background: url(../img/common/icons/arrow_red.svg) no-repeat center center/cover;
}
.btn__red > a::after, .btn__red > span::after {
  content: "";
  width: 1.125em;
  height: 1.125em;
  display: block;
  background: url(../img/common/icons/arrow_white.svg) no-repeat center center/contain;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.btn__red.--outer > a::after, .btn__red.--outer > span::after {
  content: "";
  width: 1em;
  height: 1em;
  display: block;
  background: url(../img/common/icons/outer_white.svg) no-repeat center center/cover;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.btn__red.--outer > a:hover::after, .btn__red.--outer > span:hover::after {
  background: url(../img/common/icons/outer_red.svg) no-repeat center center/cover;
}
.btn__white {
  width: 100%;
  max-width: 192px;
  height: 55px;
}
.btn__white > a, .btn__white > span {
  font-family: "Work Sans", sans-serif;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 8px;
  font-weight: bold;
  letter-spacing: 0.08em;
  line-height: 1;
  color: #fff;
  border: 2px solid #fff;
  border-radius: 30px;
}
.btn__white > a:hover, .btn__white > span:hover {
  background-color: #fff;
  color: #DB4040;
}
.btn__white > a:hover::after, .btn__white > span:hover::after {
  background: url(../img/common/icons/arrow_red.svg) no-repeat center center/cover;
}
.btn__white > a::after, .btn__white > span::after {
  content: "";
  width: 1.125em;
  height: 1.125em;
  display: block;
  background: url(../img/common/icons/arrow_white.svg) no-repeat center center/contain;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.btn__white.--outer > a::after, .btn__white.--outer > span::after {
  content: "";
  width: 1em;
  height: 1em;
  display: block;
  background: url(../img/common/icons/outer_white.svg) no-repeat center center/cover;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.btn__white.--outer > a:hover::after, .btn__white.--outer > span:hover::after {
  background: url(../img/common/icons/outer_red.svg) no-repeat center center/cover;
}

.news__item a {
  background-color: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  border-radius: 12px;
  padding: 1.5em 1.75em;
  gap: 1em;
}
@media (max-width: 768px) {
  .news__item a {
    padding: 1.25em 1.5em;
  }
}
.news__item a:hover .news__item-title {
  color: #DB4040;
}
.news__item a:hover .news__item-arrow::before {
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.news__item a:hover .news__item-arrow::after {
  -webkit-transform: translate(50px, -50%);
          transform: translate(50px, -50%);
}
.news__item-info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.625em;
  margin-bottom: 0.5em;
}
.news__item-date {
  font-family: "Work Sans", sans-serif;
  font-size: 0.875em;
  letter-spacing: 0.08em;
  color: rgba(37, 31, 30, 0.5);
}
@media (max-width: 768px) {
  .news__item-date {
    font-size: 0.75em;
  }
}
.news__item-category-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.5em;
}
.news__item-category-item {
  font-size: 0.875em;
  font-weight: bold;
  letter-spacing: 0.08em;
  color: #DB4040;
}
@media (max-width: 768px) {
  .news__item-category-item {
    font-size: 0.75em;
  }
}
.news__item-title {
  line-height: 1.6;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media (max-width: 768px) {
  .news__item-title {
    font-size: 0.875em;
  }
}
.news__item-arrow {
  position: relative;
  width: 54px;
  height: 34px;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
  background-color: #DB4040;
  border-radius: 17px;
  overflow: hidden;
}
@media (max-width: 768px) {
  .news__item-arrow {
    width: 50px;
    height: 30px;
  }
}
.news__item-arrow::before, .news__item-arrow::after {
  content: "";
  display: block;
  width: 18px;
  height: 18px;
  background: url(../img/common/icons/arrow_white.svg) no-repeat center center/contain;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  position: absolute;
  top: 50%;
  left: 50%;
}
.news__item-arrow::before {
  -webkit-transform: translate(-50px, -50%);
          transform: translate(-50px, -50%);
}
.news__item-arrow::after {
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.fixed-list {
  position: fixed;
  bottom: 30px;
  left: 30px;
  z-index: 10;
}
@media (max-width: 768px) {
  .fixed-list {
    display: none;
  }
}
.fixed-list-item a {
  mix-blend-mode: exclusion;
  font-size: 0.75em;
  letter-spacing: 0.1em;
  font-weight: 900;
  color: #251F1E;
  text-decoration: none;
}
.fixed-pagetop {
  position: fixed;
  width: 3.125em;
  height: 3.125em;
  bottom: 20px;
  right: 20px;
  z-index: 10;
}
@media (max-width: 768px) {
  .fixed-pagetop {
    width: 2.5em;
    height: 2.5em;
    bottom: 12px;
    right: 12px;
  }
}

.headline {
  background: url(../img/common/headline_bg.png) no-repeat center center/cover;
  position: relative;
  z-index: 0;
}
.headline__inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 11.25em 0 6.25em !important;
}
@media (max-width: 768px) {
  .headline__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    gap: 3.125em;
    padding: 10em 0 5em !important;
  }
}
@media (max-width: 768px) {
  .headline__contents {
    width: 100%;
  }
}
.headline__title {
  text-align: center;
}
@media (max-width: 768px) {
  .headline__title {
    width: 100%;
  }
}
.headline__title-en {
  font-family: "Work Sans", sans-serif;
  font-size: 6.25em;
  font-weight: bold;
  letter-spacing: 0.02em;
  color: #fff;
  text-transform: capitalize;
  line-height: 1;
  margin-bottom: 0.18em;
}
@media (max-width: 768px) {
  .headline__title-en {
    font-size: 3.75em;
    margin-bottom: 20px;
  }
}
.headline__title-jp {
  font-weight: bold;
  font-size: 1.375em;
  letter-spacing: 0.1em;
  line-height: 1;
  color: #fff;
}
@media (max-width: 768px) {
  .headline__title-jp {
    font-size: 1.125em;
  }
}

.pagination {
  margin-top: 4em;
}
@media (max-width: 768px) {
  .pagination {
    margin-top: 2em;
  }
}
.pagination .nav-links {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 0.5rem 0.5625rem;
}
.pagination .page-numbers {
  font-family: "Work Sans", sans-serif;
  font-weight: bold;
  color: #DB4040;
  background-color: #fff;
  width: 2em;
  height: 2em;
  line-height: 2em;
  border-radius: 8px;
  display: block;
  text-align: center;
  position: relative;
  z-index: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  padding: 0 0.5em;
  text-align: center;
}
.pagination .page-numbers:hover {
  color: #fff;
  background-color: #DB4040;
}
.pagination .page-numbers.current {
  color: #fff;
  background-color: rgba(219, 64, 64, 0.4);
  position: relative;
}
.pagination .page-numbers.prev, .pagination .page-numbers.next {
  width: 2.5em;
  height: 2.5em;
  background-color: #DB4040;
  border-radius: 50%;
  position: relative;
}
.pagination .page-numbers.prev::after, .pagination .page-numbers.next::after {
  display: none;
}
.pagination .page-numbers.prev::before, .pagination .page-numbers.next::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 1;
  display: block;
  width: 0.5rem;
  height: 0.5rem;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
}
@media (max-width: 768px) {
  .pagination .page-numbers.prev::before, .pagination .page-numbers.next::before {
    width: 0.5rem;
    height: 0.5rem;
  }
}
.pagination .page-numbers.prev:hover, .pagination .page-numbers.next:hover {
  color: #DB4040;
  background-color: #fff;
}
.pagination .page-numbers.prev:hover::before, .pagination .page-numbers.next:hover::before {
  border-right: 2px solid #DB4040;
  border-bottom: 2px solid #DB4040;
}
.pagination .page-numbers.prev {
  margin-right: 1em;
}
.pagination .page-numbers.prev::before {
  -webkit-transform: translate(-25%, -50%) rotate(135deg);
          transform: translate(-25%, -50%) rotate(135deg);
}
.pagination .page-numbers.next {
  margin-left: 1em;
}
.pagination .page-numbers.next::before {
  -webkit-transform: translate(-60%, -50%) rotate(-45deg);
          transform: translate(-60%, -50%) rotate(-45deg);
}

.pagination2 {
  margin-top: 5em;
}
@media (max-width: 768px) {
  .pagination2 {
    margin-top: 2em;
  }
}
.pagination2 .nav-links {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 0.5rem 1rem;
}
.pagination2 .page-numbers {
  display: block;
  width: 2.5rem;
  height: 2.5rem;
  line-height: 2.5rem;
  font-weight: 500;
  text-align: center;
  color: #DB4040;
  position: relative;
  z-index: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.pagination2 .page-numbers:hover {
  color: #DB4040;
}
.pagination2 .page-numbers.current {
  color: #DB4040;
}
.pagination2 .page-numbers.prev, .pagination2 .page-numbers.next {
  border: 2px solid #DB4040;
  border-radius: 20px;
  padding: 0 1rem;
}
@media (max-width: 768px) {
  .pagination2 .page-numbers.prev, .pagination2 .page-numbers.next {
    font-size: 0;
  }
}
.pagination2 .page-numbers.prev::after, .pagination2 .page-numbers.next::after {
  display: none;
}
.pagination2 .page-numbers.prev::before, .pagination2 .page-numbers.next::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  width: 0.625rem;
  height: 0.625rem;
  border-right: 3px solid #DB4040;
  border-bottom: 3px solid #DB4040;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.pagination2 .page-numbers.prev:hover, .pagination2 .page-numbers.next:hover {
  color: #fff;
  background-color: #DB4040;
}
.pagination2 .page-numbers.prev:hover::before, .pagination2 .page-numbers.next:hover::before {
  border-right: 3px solid #fff;
  border-bottom: 3px solid #fff;
}
.pagination2 .page-numbers.prev::before {
  -webkit-transform: translate(-40%, -50%) rotate(135deg);
          transform: translate(-40%, -50%) rotate(135deg);
}
.pagination2 .page-numbers.next::before {
  -webkit-transform: translate(-60%, -50%) rotate(-45deg);
          transform: translate(-60%, -50%) rotate(-45deg);
}

.scroll_top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 5;
  width: 2.75em;
  height: 2.75em;
  border-radius: 12px;
  overflow: hidden;
}
@media (max-width: 768px) {
  .scroll_top {
    width: 2.375em;
    height: 2.375em;
    bottom: 12px;
    right: 12px;
  }
}
.scroll_top a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  border: 2px solid #F4F4F4;
  background-color: #251F1E;
  border-radius: 12px;
  overflow: hidden;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.scroll_top a:hover {
  border-color: #251F1E;
  background-color: #fff;
}
.scroll_top a:hover::before {
  background: url(../img/common/icons/arrow_black.svg) no-repeat center center/contain;
}
.scroll_top a::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  width: 1.25em;
  height: 1.25em;
  background: url(../img/common/icons/arrow_white.svg) no-repeat center center/contain;
  -webkit-transform: translate(-50%, -50%) rotate(-90deg);
          transform: translate(-50%, -50%) rotate(-90deg);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media (max-width: 768px) {
  .scroll_top a::before {
    width: 1em;
    height: 1em;
  }
}

/* splide
========================================= */
.splide {
  overflow: hidden;
}
.splide__list {
  height: auto;
}
.splide__slide img {
  width: 100%;
  height: auto;
}

/* tab
========================================= */
.tab1 {
  cursor: pointer;
}

.panel1 {
  display: none;
}
.panel1.is-active {
  display: block;
}

/* section common
====================================== */
.section__inner {
  width: 90%;
  max-width: 1120px;
  margin: 0 auto;
  padding: 5em 0;
  position: relative;
  z-index: 0;
}
@media (max-width: 768px) {
  .section__inner {
    padding: 3.75em 0;
    width: 88.785%;
  }
}
.section__inner.--s {
  max-width: 920px;
}
.section__inner.--l {
  width: 90%;
  max-width: 1280px;
}
@media (max-width: 768px) {
  .section__inner.--l {
    width: 88.785%;
  }
}
.section__title {
  margin-bottom: 5em;
  position: relative;
}
@media (max-width: 768px) {
  .section__title {
    margin-bottom: 3.75em;
  }
}
.section__title.--center {
  text-align: center;
}
.section__title.--white .section__title-en {
  color: #fff;
}
.section__title.--white .section__title-jp {
  color: #fff;
}
.section__title-en {
  font-family: "Work Sans", sans-serif;
  font-size: 4.375em;
  line-height: 1;
  letter-spacing: 0.02em;
  font-weight: bold;
  color: #DB4040;
  white-space: nowrap;
  margin-bottom: 23px;
}
@media (max-width: 1024px) {
  .section__title-en {
    font-size: 3em;
  }
}
@media (max-width: 768px) {
  .section__title-en {
    font-size: 2.6875em;
    margin-bottom: 16px;
  }
}
.section__title-jp {
  font-size: 1.125em;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.1em;
}
@media (max-width: 768px) {
  .section__title-jp {
    font-size: 1em;
  }
}
.section__text {
  line-height: 1.8;
}
@media (max-width: 768px) {
  .section__text {
    font-size: 0.875em;
  }
}

.cta__inner {
  padding: 0;
}
.cta__title {
  margin-bottom: 2.5em;
}
@media (max-width: 768px) {
  .cta__title {
    text-align: center;
    margin-bottom: 1.75em;
  }
}
.cta__title-en {
  font-family: "Work Sans", sans-serif;
  font-size: 4.375em;
  line-height: 1;
  letter-spacing: 0.02em;
  font-weight: bold;
  color: #DB4040;
  white-space: nowrap;
  margin-bottom: 20px;
}
@media (max-width: 1024px) {
  .cta__title-en {
    font-size: 3em;
  }
}
@media (max-width: 768px) {
  .cta__title-en {
    margin-bottom: 10px;
  }
}
.cta__title-jp {
  font-size: 1.125em;
  font-weight: 900;
  color: #DB4040;
  line-height: 1;
}
@media (max-width: 768px) {
  .cta__title-jp {
    font-size: 1em;
  }
}
.cta__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 2.5em;
  padding-bottom: 3.75em;
  border-bottom: 1px dashed rgba(255, 255, 255, 0.5);
}
@media (max-width: 768px) {
  .cta__list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 1em;
    padding-bottom: 2.5em;
  }
}
.cta__item {
  background-color: #fff;
  width: 50%;
  border-radius: 12px;
  text-align: center;
}
@media (max-width: 768px) {
  .cta__item {
    width: 100%;
  }
}
.cta__item.--business {
  width: 100%;
}
@media (min-width: 769px) {
  .cta__item.--business a {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 6.25em;
    padding: 3.75em 6.25em;
  }
  .cta__item.--business .cta__title {
    text-align: left;
  }
  .cta__item.--business .cta__title-en {
    font-size: 6.25em;
  }
  .cta__item.--business .cta__lead {
    text-align: left;
  }
  .cta__item.--business .cta__btn {
    margin: 0;
  }
}
.cta__item a {
  display: block;
  width: 100%;
  height: 100%;
  padding: 3.75em 2em;
}
@media (max-width: 768px) {
  .cta__item a {
    padding: 2em;
  }
}
.cta__item a:hover .cta__btn > span {
  background-color: #fff;
  color: #DB4040;
}
.cta__item a:hover .cta__btn > span::after {
  background: url(../img/common/icons/arrow_red.svg) no-repeat center center/cover;
}
.cta__item a:hover .cta__btn.--outer > span::after {
  background: url(../img/common/icons/outer_red.svg) no-repeat center center/cover;
}
.cta__lead {
  margin-bottom: 2.5em;
}
.cta__btn {
  max-width: 192px;
  margin: 0 auto;
}